
Tripnet - Bug #40750
Client Comments # 24964 (Closed): cancellation policy 
Bug # 37398 (Closed): cancellation policy

cancellation policy
06/05/2018 01:02 pm - Albin Paul

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
End_Date: 06/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Cancellation policy based on markup is not working correctly.For amount 0 cancellation fee case no need to add markup.As of now its
effected on 0 amount.Make sure markup is applied only to amount>0.

History
#1 - 06/05/2018 01:12 pm - Vipin das
- Due date set to 06/05/2018
- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

#2 - 06/05/2018 01:23 pm - Rosu Sebastian
- Status changed from Assigned to In Progress

#3 - 06/05/2018 02:23 pm - Rosu Sebastian
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/05/2018

#4 - 06/28/2018 03:26 pm - Sangeetha  RS
- File Screenshot from 2018-06-28 17-52-03.png added
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Rosu Sebastian)

closed..

Files
Screenshot from 2018-06-05 15-28-48.png 194 KB 06/05/2018 Albin Paul
Screenshot from 2018-06-05 15-28-46.png 194 KB 06/05/2018 Albin Paul
Screenshot from 2018-06-28 17-52-03.png 135 KB 06/28/2018 Sangeetha  RS
